Bug 490012 - Remove the "strictly compatible JRE" per-project override from all projects in the Eclipse SDK

Change-Id: I3af345ff196fdb8e460ca00a3bcf93df4cf747c1
Signed-off-by: Stefan Xenos <sxenos@gmail.com>
5 files changed
tree: b96416f180bf28587adc8c75fe3a6fbc71119e84
  1. .gitignore
  2. CONTRIBUTING
  3. ant/
  4. platform/
  5. pom.xml
  6. update/